# uberall_api.model.Video

## Load the model package
```dart
import 'package:uberall_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **int** | Identifier of the video in our system | [optional] 
**url** | **String** | Url of the video | [optional] 
**description** | **String** | Text description of the Video | [optional] 
**type** | **String** | Video Platform. Values: [YOUTUBE, VIMEO] | [optional] 
**typeId** | [**JsonObject**](.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


